singleton Material(moonhawk_glass_dmg)
{
   mapTo = "moonhawk_glass_dmg";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/glassdam_1.png";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specular[0] = "White";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.588235";
};

singleton Material(Ford_Mustang_2005_plastic__spec_)
{
   mapTo = "plastic__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/plastic.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/plastic.png";
   specularStrength[1] = "0.196078";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
};

singleton Material(Ford_Mustang_2005_windows__env_9_spec_trans_)
{
   mapTo = "windows__env_9_spec_trans_";
   diffuseColor[0] = "0.101961 0.101961 0.101961 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0 0 0 0.272";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularPower[1] = "44";
   specularStrength[1] = "0.588235";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   translucent = "1";
};

singleton Material(Ford_Mustang_2005_chrome__env_9_spec_)
{
   mapTo = "chrome__env_9_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 0.396";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   specularStrength[1] = "0.588235";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   diffuseColor[1] = "0.615686 0.615686 0.615686 0.405";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.588235";
   materialTag0 = "beamng";
};

singleton Material(Ford_Mustang_2005_Matte__FF1F1F1F__env_9_spec_)
{
   mapTo = "Matte__FF1F1F1F__env_9_spec_";
   diffuseColor[0] = "0.0768 0.0768 0.0768 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.027451 0.027451 0.027451 0.463";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
};

singleton Material(Ford_Mustang_2005_lights__spec_)
{
   mapTo = "lights__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/lights.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/lights.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__FFFF3C00__env_4_spec_RR_)
{
   mapTo = "Matte__FFFF3C00__env_4_spec_RR_";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/dash.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/dash.png";
   diffuseColor[3] = "White";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.588235";
   materialTag0 = "beamng";
};

singleton Material(Ford_Mustang_2005_lights__env_9_spec_)
{
   mapTo = "lights__env_9_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/lights.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/lights.png";
   specularStrength[1] = "0.588235";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_remap_body__prim_env_4_spec_)
{
   mapTo = "remap_body__prim_env_4_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00784314 0.207843 0.964706 0.554";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularPower[1] = "44";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   cubemap = "BNG_Sky_02_cubemap";
   specular[1] = "0.00392157 0.00392157 0.00392157 1";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.588235";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
};

singleton Material(Ford_Mustang_2005_lights__env_9_spec_trans_)
{
   mapTo = "lights__env_9_spec_trans_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.352941 0.352941 0.352941 0.62";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/lights.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/lights.png";
   translucent = "1";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__8000FFC8__env_9_spec_trans_FR_)
{
   mapTo = "Matte__8000FFC8__env_9_spec_trans_FR_";
   diffuseColor[0] = "0.992157 0.996078 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseColor[1] = "0.839216 0.839216 0.839216 0.562";
   specular[2] = "White";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.588235";
   materialTag0 = "beamng";
};

singleton Material(Ford_Mustang_2005_Matte__FFFFFFFF__env_4_spec_)
{
   mapTo = "Matte__FFFFFFFF__env_4_spec_";
   diffuseColor[0] = "0.0980392 0.0980392 0.0980392 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0470588 0.0470588 0.0470588 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
};

singleton Material(Ford_Mustang_2005_Matte__80CCCCCC__env_9_spec_trans_)
{
   mapTo = "Matte__80CCCCCC__env_9_spec_trans_";
   diffuseColor[0] = "0.117647 0.117647 0.117647 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.0588235 0.0588235 0.0588235 0.446";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularStrength[1] = "0.882353";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   translucent = "1";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.588235";
   materialTag0 = "beamng";
};

singleton Material(Ford_Mustang_2005_Matte__8000FFC8__env_9_spec_trans_FR_)
{
   mapTo = "Matte__8000FFC8__env_9_spec_trans_FR_";
   diffuseColor[0] = "0.992157 0.996078 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
};

singleton Material(Ford_Mustang_2005_Matte__FF00FFC8__env_4_spec_FR_)
{
   mapTo = "Matte__FF00FFC8__env_4_spec_FR_";
   diffuseColor[0] = "0.933333 0.937255 0.933333 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0470588 0.0470588 0.0470588 0.901";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
};

singleton Material(Ford_Mustang_2005_Matte__80FF3C00__env_9_spec_trans_RR_)
{
   mapTo = "Matte__80FF3C00__env_9_spec_trans_RR_";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.588235";
   materialTag0 = "beamng";
};

singleton Material(Ford_Mustang_2005_Matte__FFFFAF00__env_4_spec_FL_)
{
   mapTo = "Matte__FFFFAF00__env_4_spec_FL_";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseColor[1] = "0.117647 0.117647 0.117647 1";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.588235";
   materialTag0 = "beamng";
};

singleton Material(Ford_Mustang_2005_Matte__80FFAF00__env_9_spec_trans_FL_)
{
   mapTo = "Matte__80FFAF00__env_9_spec_trans_FL_";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseColor[1] = "1 1 1 0.711";
   cubemap = "BNG_Sky_02_cubemap";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.294118";
   materialTag1 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
};

singleton Material(Ford_Mustang_2005_Matte__80B9FF00__env_9_spec_trans_RL_)
{
   mapTo = "Matte__80B9FF00__env_9_spec_trans_RL_";
   diffuseColor[0] = "0.992157 0.996078 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.294118";
   beamngDiffuseColorSlot = "2";
   specularStrength2 = "0.196078";
};

singleton Material(Ford_Mustang_2005_Matte__FFB9FF00__env_4_spec_RL_)
{
   mapTo = "Matte__FFB9FF00__env_4_spec_RL_";
   diffuseColor[0] = "0.992157 0.996078 0.992157 1";
   diffuseColor[2] = "White";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Ford_Mustang_2005_Matte__FF000000__spec_)
{
   mapTo = "Matte__FF000000__spec_";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "16";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0470588 0.0470588 0.0470588 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Ford_Mustang_2005_Matte__FFCCCCCC__spec_)
{
   mapTo = "Matte__FFCCCCCC__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_interior__spec_)
{
   mapTo = "interior__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/interior.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/interior.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Ford_Mustang_2005_chrome__env_2_spec_)
{
   mapTo = "chrome__env_2_spec_";
   diffuseColor[0] = "0.48 0.48 0.48 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.239216 0.239216 0.239216 0.752";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = "2";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.294118";
};

singleton Material(Ford_Mustang_2005_leather1__spec_)
{
   mapTo = "leather1__spec_";
   diffuseColor[0] = "0.666667 0.666667 0.666667 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.858824 0.858824 0.858824 0.934";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/leather1.png";
   specularPower[1] = "1";
   specularStrength[1] = "0.0980392";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Ford_Mustang_2005_moonhawk)
{
   mapTo = "moonhawk";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "10 10 10 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_moonhawk_interior)
{
   mapTo = "moonhawk_interior";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "36 36 36 1";
   specular[1] = "White";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_moonhawk_gauges)
{
   mapTo = "moonhawk_gauges";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "36 36 36 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_underbody__prim_env_3_spec_)
{
   mapTo = "underbody__prim_env_3_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/underbody.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/underbody.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.294118";
   beamngDiffuseColorSlot = "2";
   specularStrength2 = "0.196078";
};

singleton Material(Ford_Mustang_2005_gm_engine__spec_)
{
   mapTo = "gm_engine__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.635294 0.635294 0.635294 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/gm_engine.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/gm_engine.png";
   materialTag0 = "Miscellaneous";
   specularStrength1 = "0.588235";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__FF999999__spec_)
{
   mapTo = "Matte__FF999999__spec_";
   diffuseColor[0] = "0.321569 0.321569 0.321569 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.215686 0.215686 0.215686 0.463";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularPower[1] = "19";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
};

singleton Material(Ford_Mustang_2005_redcromo__env_4_spec_)
{
   mapTo = "redcromo__env_4_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "27";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.298039 0.298039 0.298039 0.694";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
};

singleton Material(Ford_Mustang_2005_Matte__FFFFFFFF__prim_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_spec_";
   diffuseColor[0] = "0.286275 0.286275 0.286275 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0784314 0.0784314 0.0784314 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__FF999999__spec_)
{
   mapTo = "Matte__FF999999__spec_";
   diffuseColor[0] = "0.321569 0.321569 0.321569 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.215686 0.215686 0.215686 0.463";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularPower[1] = "19";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__FF0000CC__spec_)
{
   mapTo = "Matte__FF0000CC__spec_";
   diffuseColor[0] = "0 0 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.027451 0.168627 0.329412 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_leather2__sec_spec_)
{
   mapTo = "leather2__sec_spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.662745 0.662745 0.662745 0.876";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/leather2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/leather2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   specularStrength[1] = "0.0980392";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
};

singleton Material(Ford_Mustang_2005_Matte__FF666666__spec_)
{
   mapTo = "Matte__FF666666__spec_";
   diffuseColor[0] = "0.184314 0.184314 0.184314 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.156863 0.156863 0.156863 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_dash__env_1_spec_)
{
   mapTo = "dash__env_1_spec_";
   diffuseColor[0] = "0.608 0.608 0.608 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.8 0.8 0.8 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/dash.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/dash.png";
   specularStrength[1] = "0.196078";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_roof__spec_)
{
   mapTo = "roof__spec_";
   diffuseColor[0] = "0.1024 0.1024 0.1024 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.254902 0.254902 0.254902 0.653";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/roof.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/roof.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_dash__env_1_spec_)
{
   mapTo = "dash__env_1_spec_";
   diffuseColor[0] = "0.608 0.608 0.608 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.654902 0.654902 0.654902 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/dash.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/dash.png";
   specularStrength[1] = "0.196078";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_leather3__sec_spec_)
{
   mapTo = "leather3__sec_spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0352941 0.0352941 0.0352941 0.967";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/leather3.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/leather3.png";
   specularPower[1] = "1";
   specularStrength[1] = "0.0980392";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__80666666__spec_trans_)
{
   mapTo = "Matte__80666666__spec_trans_";
   diffuseColor[0] = "0.0980392 0.0980392 0.0980392 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.0509804 0.0509804 0.0509804 0.264";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   translucent = "1";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__FFCC4D00__spec_)
{
   mapTo = "Matte__FFCC4D00__spec_";
   diffuseColor[0] = "0.00392157 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.141176 0.141176 0.141176 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_windam__env_4_spec_)
{
   mapTo = "windam__env_4_spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "0.886275 0.886275 0.886275 0.289";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/windam.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/windam.png";
   translucent = "1";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__80FFFFFF__env_9_spec_trans_)
{
   mapTo = "Matte__80FFFFFF__env_9_spec_trans_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/chrome.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/chrome.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.294118";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_tire_01b_001)
{
   mapTo = "tire_01b_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_moonhawk_001)
{
   mapTo = "moonhawk_001";
   diffuseColor[0] = "0.0941177 0.0941177 0.0941177 1";
   specular[0] = "50 50 50 1";
   specular[2] = "White";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.109804 0.109804 0.109804 1";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Ford_Mustang_2005_moonhawk_interior_001)
{
   mapTo = "moonhawk_interior_001";
   diffuseColor[0] = "0.0666667 0.0666667 0.0666667 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0 0 0 0.396";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.294118";
   beamngDiffuseColorSlot = "2";
   specularStrength2 = "0.196078";
};

singleton Material(Ford_Mustang_2005_moonhawk_gauges_001)
{
   mapTo = "moonhawk_gauges_001";
   diffuseColor[0] = "0.0392157 0.0392157 0.0392157 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0588235 0.0588235 0.0588235 0.272";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/2.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Ford_Mustang_2005_steelwheel_03a_001)
{
   mapTo = "steelwheel_03a_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_roja_r27__env_2_spec_)
{
   mapTo = "roja_r27__env_2_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/roja_r27.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/roja_r27.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_advan__spec_)
{
   mapTo = "advan__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/ADVAN.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/ADVAN.png";
   effectColor[1] = "0 0 0 0";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_ad08_sidewall__spec_)
{
   mapTo = "ad08_sidewall__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/AD08_Sidewall.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/AD08_Sidewall.png";
   effectColor[1] = "0 0 0 0";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_roja_r27__env_50_spec_)
{
   mapTo = "roja_r27__env_50_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/roja_r27.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/roja_r27.png";
   specularStrength[1] = "0.784314";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   effectColor[1] = "0 0 0 0";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
   diffuseColor[1] = "0.752941 0.752941 0.752941 0.669";
   parallaxScale[1] = "0.05";
   cubemap = "BlackSkyCubemap";
};

singleton Material(Ford_Mustang_2005_freio__env_7_spec_)
{
   mapTo = "freio__env_7_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "20";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/freio.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/freio.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_roja_r27__env_4_spec_)
{
   mapTo = "roja_r27__env_4_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "20";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/roja_r27.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/roja_r27.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_Matte__FF000000__spec__001)
{
   mapTo = "Matte__FF000000__spec__001";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "16";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_roja_r27__spec_)
{
   mapTo = "roja_r27__spec_";
   diffuseColor[0] = "0.32 0.32 0.32 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford Mustang 2005/roja_r27.png";
   diffuseMap[1] = "vehicles/Ford Mustang 2005/roja_r27.png";
   specularMap[1] = "vehicles/Ford Mustang 2005/2.png";
   materialTag0 = "beamng";
   specularStrength1 = "0.588235";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   specularStrength2 = "0.196078";
   specularStrength0 = "0.294118";
};

singleton Material(Ford_Mustang_2005_engine__spec_)
{
   mapTo = "engine__spec_";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_Matte__FF000000)
{
   mapTo = "Matte__FF000000";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_underbody__spec_)
{
   mapTo = "underbody__spec_";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_Matte__FFCC0000__spec_)
{
   mapTo = "Matte__FFCC0000__spec_";
   diffuseColor[0] = "0.134218 0 0 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Mustang_2005_carpet__spec_)
{
   mapTo = "carpet__spec_";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(remap_body__prim_env_4_spec_)
{
   mapTo = "remap_body__prim_env_4_spec_";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   diffuseColor[1] = "0.9 0.9 0.9 0.6";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   beamngDiffuseColorSlot = 1;
   doubleSided = "1";
   dynamicCubemap = true;
   instanceDiffuse[1] = true;
};
